*{ outline:none;}
body {background-image: url(base.jpg); background-repeat: repeat-x;	margin:0px; font-size:12px; color:#333333; font-family:Arial, Helvetica, sans-serif;}
#main_container{ width:965px; margin:0 auto; }
#header{ background:url(banner.jpg) no-repeat; height:100px;}
.logo{ width:412px; height:76px; float:left; padding-top:15px; padding-left:40px;}
#menu_base{ width:957px; background:url(menu_base.jpg) repeat-x; height:41px;}
#menu_base a{ color:#FFFFFF; text-decoration:none; float:left; background:url(left.jpg) no-repeat left top; height:41px; line-height:41px; padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#menu_base a span{float:left; background:url(right.jpg) no-repeat right top; padding-right:20px;}
#menu_base a:hover{ background-position:left -41px;}
#menu_base a:hover span{ background-position:right -41px;}
#menu_base a.active{ background-position:left -41px;}
#menu_base a.active span{ background-position:right -41px;}
.spacer{ color:#FFFFFF; font-size:16px; float:left; font-weight:bold; line-height:36px; margin-left:10px; margin-right:10px;}
#flash{ width:957px; height:267px;}
#wedget{ width:928px; margin-left:-4px; width:963px; background:url(base2.jpg) repeat-y; overflow:hidden;}
#left{ width:648px; float:left; text-align:justify; line-height:18px; margin-left:20px; margin-top:10px;}
#heading_base{ background:url(heading_base.jpg) no-repeat 0 6px; width:477px; margin-bottom:10px;}
.heading{font-size:22px; color:#333333;  background-color:#ffffff; width:116px; margin-left:10px; line-height:25px; padding-left:2px; font-family:Arial, Helvetica, sans-serif;}
.more{ width:48px; float:right; margin-top:15px; margin-bottom:10px;}
.more a{ font-weight:bold; color:#333333; text-decoration:none; background:url(arow.jpg) no-repeat right; padding-right:13px; padding-bottom:2px;}
.more a:hover{ color:#fe9314;}
#congress{ width:644px; border-top:1px solid #ec8205; padding-top:13px;}
.vision{ width:312px; float:left;}

#right{ width:265px; float:right; margin-top:10px; margin-right:10px;}
#gallery_base{ height:314px; background:url(gallery_base.jpg) repeat-x; padding:10px;}
#gallery_base img{ margin:6px 0 0 6px;}
.view_more{ width:105px; float:right; padding-top:40px;}
.view_more a{ font-size:13px; font-weight:bold; color:#f45406; background:url(arow2.jpg) no-repeat right; text-decoration:none; padding-right:16px;}
.view_more a:hover{ color:#333333;}

#fotter{ width:955px;}
.fottter_base{ height:29px; background-color:#124201; width:954px; margin-left:5px;}
.fottter_base a{ color:#FFFFFF; text-decoration:none; border-right:1px solid #FFFFFF; line-height:30px; margin-left:8px; padding-right:8px;}
.fottter_base a:hover{ text-decoration:underline;}
.copy{ width:300px; float:left;  margin:20px 0 20px 20px;}

/*Gallery*/
#g_base{ background-color:#fafafa; overflow:hidden; width:918px; position:relative;}
.gallerybase{ background:url(g_b.jpg) no-repeat; width:170px; height:137px; float:left; margin:12px 0 0 11px;}
.gallerybase img{ width:164px; height:119px; margin:3px 0 0 3px;}
.gallerybase img:hover{border-color: gray;  opacity:0.7;}

#paging{ width:85px; background-color:#7c7c7c; overflow:hidden; margin-bottom:10px;}
#paging a{ margin-left:5px; color:#ffffff; text-decoration:none; height:21px; width:20px; float:left; font-weight:bold; padding:1px 0 0 0px;}
#paging a:hover{ background:url(hover.jpg) no-repeat; height:21px; width:20px; display:block; color:#000000;}
#paging a.acte{ background:url(hover.jpg) no-repeat; height:21px; width:20px; display:block; color:#000000;}

.contact_text{ font-size:13px; color:#333333; line-height:24px; margin-left:20px;}


.visi{ width:auto;}
.visi ul{ list-style-image:url(ar.jpg); margin:0px; padding-left:25px;}
.visi ul li{ color:#333333; text-align:justify; line-height:20px; padding-top:10px;}

.sec{ width:234px; margin:0 auto;	}
.wrap3{ padding-top:8px; overflow:hidden;}
.wrap3 label{ font-weight:bold;}
.wrap3 .txt{ float:left; width:229px; height:20px; border:1px solid #8ea486;}
.wrap3 textarea{ float:left; min-height:60px; max-height:60px; min-width:222px; max-width:222px; border:1px solid #8ea486;}
.wrap3 .submit{ float:right;}

.col{color:red; font-weight:bold;  font-family:Arial, Helvetica, sans-serif;}
#stat{color:red; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center;}
.nop{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#DD0246; }

